Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
pty_info Struct Reference

## Data Fields
int | fd
rb_pid_t | child_pid

## Detailed Description

Definition at line 71 of file pty.c.

## Field Documentation

rb_pid_t pty_info::child_pid

Definition at line 73 of file pty.c.

Referenced by establishShell(), pty_detach_process(), and pty_getpty().

int pty_info::fd

Definition at line 72 of file pty.c.

Referenced by establishShell(), and pty_getpty().

The documentation for this struct was generated from the following file:

- ext/pty/pty.c